:root {
	--brand_color: #6e0000;
	--brand_color_inverted: #FFF;
	--background_color: #FFF;
	--text_color: #3d3d3d;
	--link_color: var(--brand_color);
}

body {
	background-color: var(--background_color);
	color: var(--text_color);
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, legend {
	font-family: Suez One;
}

body, p, label, .paragraph {
	font-family: Hind;
	font-size: 16px;
}

a {
	color: var(--link_color);
}

a:hover {
	text-decoration: underline;
}

.brand {
	background-color: #6e0000;
	color: #FFF;
	border-color: #6e0000;
}

.text-brand {
	color: #6e0000;
}

.text-action {
	color: #6e0000;
}

.brand-inverted {
	background-color: #FFF;
	color: #6e0000;
	border-color: #FFF;
}

.action {
	background-color: #6e0000;
	color: #FFF;
	border-color: #6e0000;
}

.action-inverted {
	background-color: #FFF;
	color: #6e0000;
	border-color: #FFF;
}

/* SiteHeader */

.announcement_bar {
	background-color: transparent;
	color: #000000;
}

.announcement_bar a {
	color: #3d3d3d;
}

.siteHeader {
	background-color: #efefef;
	color: #4f4f4f;
	border-bottom-style: solid;
	border-bottom-width: 0;
	border-bottom-color: #3c3b3b;
}

.siteHeader__container {
	max-width: 1366px;
}

/* MainNavigation */

.mainNavigation, .mobileNav {
	background-color: transparent;
}

.mainNavigation__list {
	text-align: center !important;
}

.siteHeader__container--style4 {
	text-align: center;
}

.mainNavigation__list > li > a {
	font-size: 18px;
}

/*Mobile Nav*/
.mobileNav > li > a {
	color: #4f4f4f;
	background-color: #2C5170;
}

.mobileNav > li > a:hover {
	background-color: #042948;
}

.mobileNav > li > a:focus {
	background-color: #042948;
}

	.mainNavigation__list > li > a {
		color: #4f4f4f;
		background-color: transparent;
	}
	.mainNavigation__list > li > a:hover {
		color: #be0000;
		background-color: transparent;
	}

	.mobileNav > li > a {
		color: #4f4f4f;
		background-color: transparent;
	}

	.mobileNav > li > a:hover {
		color: #be0000;
		background-color: transparent;
	}

	.mobileNav > li > a:focus {
		color: #be0000;
		background-color: transparent;
	}

.mainNavigation__list > li > a {
	transition: all 0.2s ease-in-out;
}

/* Auxiliary Navigation (Use this for the account menu, sign up cta, cart, etc,) */

.auxiliaryMenu--block, .auxiliaryMenu__container {
	background-color: transparent;
		border-bottom: none;
	}

.auxiliaryMenu {
	max-width: 1366px;
}

	.auxiliaryMenu > li > a {
		color: #a3a0a0;
	}
	.auxiliaryMenu > li > a:hover, .auxiliaryMenu > li > a:focus {
		text-decoration: underline;
	}

.order__delivery_threshold_difference, .order__delivery_threshold_difference-met {
    background-color: #3c3b3b;
    color: #fff;
}

/* OrderStatus */
.orderStatusBar {
	background-color: #3c3b3b;
}

.orderStatus__container {
	color: #fff;
}

.orderStatus__container a {
	border-bottom-color: #6e6d6d;
	color: #fff;
}

.orderStatus__container a:hover {
	border-bottom-color: #fff;
}

.orderStatus__mobileToggle {
	color: #fff;
}

.orderStatus__mobileToggle a {
	border-bottom-color: #6e6d6d;
	color: #fff;
}

.orderStatus__mobileToggle a:hover {
	border-bottom-color: #fff;
}

/* Logo */

.logo {
	color: #4f4f4f;
	font-size: 18px;
	padding: 3px;
}

.logo__img {
	max-height: 130px;
}

@media (max-width: 414px) {.logo {padding: 3px;}.logo__img {max-height: 75px;}}

.siteFooter {
	background-color: #efefef;
	color: #3c3b3b;
}

.siteFooter .tw-prose {
	--tw-prose-headings: #3c3b3b;
	--tw-prose-body: #3c3b3b;
	--tw-prose-p: #3c3b3b;
	--tw-prose-a: #6e0000;
	--tw-prose-bullets: #3c3b3b;
}

.siteFooter h1, .siteFooter h2, .siteFooter h3, .siteFooter h4, .siteFooter h5, .siteFooter h6 {
	color: #3c3b3b;
}

.siteFooter a {
	--tw-prose-a: #6e0000;
	color: #6e0000;
}

.siteFooter a:hover, .siteFooter a:focus {
	color: #5a0000;
}

.siteFooter img {
	margin-left: auto;
	margin-right: auto;
}

.backToTopLink__container {
	background-color: #ffffff;
}

.backToTopLink__container a {
	color: #6e0000;
}

/* Buttons */
.btn-brand, .btn-default, .btn-primary {
	background-color: #6e0000 !important;
	border-color: #5a0000 !important;
	color: #FFF !important;
}

.btn-brand-inverted {
	background-color: #FFF;
	color: #6e0000;
	border: solid 1px #6e0000;
}

.btn-brand-inverted:hover {
	background-color: #6e0000;
	color: #FFF;
	border: solid 1px #6e0000;
}



.btn-brand:hover, .btn-default:hover, .btn-primary:hover {
		background-color: #962828 !important;
	border-color: #962828 !important;
		color: #FFF !important;
}

.btn-danger, .btn-action, .cta {
	background-color: #6e0000 !important;
	border-color: #5a0000 !important;
	color: #FFF !important;
}
.btn-danger:hover, .btn-action:hover, .cta:hover {
		background-color: #962828 !important;
	border-color: #962828 !important;
	
	color: #FFF !important;
}

.btn-action-inverted {
	background-color: #FFF;
	color: #6e0000;
	border: solid 1px #6e0000;
}

.btn-action-inverted:hover {
	background-color: #6e0000;
	color: #FFF;
	border: solid 1px #6e0000;
}

.bullet, .confirmation__step-number {
	background-color: #6e0000;
	color: #FFF;
}

/* Store Menu */
.storeIndex__sideBarList--style2 {
	background-color: #f8f8f8 !important;
	border-color: #f8f8f8 !important;
	color: #777;
}

.storeSearch__input--style2 {
	border-color: #f8f8f8 !important;
}

.storeIndex__sideBarList--style2 > li > a {
	color: #777;
	border-color: #eeeeee !important;
}

.storeIndex__sideBarList--style2 > li > a:hover {
	color: #777;
	background-color: #eeeeee !important;
}

.storeSearch__button--style2 {
	color: #777;
}

.banner__protocols li:before {
    color: #6e0000
}

/*Custom Styles*/
/*Sidewide styles */
.tw-prose :where(h2):not(:where([class~=tw-not-prose] *)), .testimonialsWidget__header h2 {font-size: 36px; font-weight: 500;}
.textWidget h2 {
    margin-top: 1em;
    margin-bottom:.5em;
}
.siteHeader__container {
padding-bottom: 10px;
}

/*Banner Widgets*/
.bannerWidget--264, .bannerWidget--283, .bannerWidget--323 {
    text-shadow: none !important;
    padding: 1vh 0;
    
}
.bannerWidget--264 .bannerWidget__innerContainer, 
.bannerWidget--283 .bannerWidget__innerContainer {
    padding: 40px !important;
    margin: 80px auto;
    max-width: 40% !important;
    background-color: #3c3b3b90; 
    border-radius: 15px;
}
.pageWidget__slot:first-of-type .bannerWidget--264 .bannerWidget__innerContainer {margin: 150px auto !important;}
.bannerWidget--264 .bannerWidget__heading,
.bannerWidget--283 .bannerWidget__heading,
.bannerWidget--323 .bannerWidget__heading
{margin-bottom: 20px !important; 
    color: #ffffff !important;
}
.bannerWidget--264 .bannerWidget__subheading,
.bannerWidget--283 .bannerWidget__subheading
.bannerWidget--323 .banner-Widget__subheading {
    color: #ffffff !important;
}
/* Featured Sale Banner Widget and section on Home page*/
#pageWidget--323 {
    background-color: #efefef !important;
    padding: 40px 10px 20px 10px;
}
.bannerWidget--323 {
    border-radius: 15px;
    background-color: #efefef;
    max-width: 60rem !important;
}
.bannerWidget--323 .bannerWidget__innerContainer {
    padding: 40px !important;
    margin: 80px auto;
    max-width: 50rem !important;
    background-color: #3c3b3b90; 
    border-radius: 15px;
    height: auto;
}
.featuredProductsWidget--267 {
    max-width:64rem;
    margin: 0 auto;
}
@media (max-width: 768px) {
    .bannerWidget--264 .bannerWidget__innerContainer,
    .bannerWidget--283 .bannerWidget__innerContainer,
    .bannerWidget--323 .bannerWidget__innerContainer{
        max-width: 80% !important;}
}
h3 {font-size: 24px; font-weight: 500;}

.btn-light {
    color: #3c3b3b;
    border-color: #ffffff;
    background-color: #ffffff;
    text-shadow: none !important;
    
}
.btn-light:hover {
    color: #3c3b3b;
    border-color: #efefef;
    background-color: #efefef;
}


/*Home */
.howItWorksWidget--271 .bullet {
height:100px;
width: 100px;
border-radius:1rem;
font-size: 1.5em;
}
a > .about-us-button {
    color: #3cb3b !important;
}
.hr-red {
    border-top: 2px solid #6e0000;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    width: 80%;
    margin: 0 auto;
    padding: 20px auto;
}
/*#howItWorksWidget271 > .howItWorksWidget__stepsContainer >.howItWorksWidget__step p {
    text-align: left;
}*/
.featuredPostsWidget--318 > .featuredPostsWidget__header h2 {
    color: #ffffff;
}

/*Home: News + Recipes block*/

.featuredPostsWidget__postHeading, .featuredPostsWidget__postSubheading, .featuredPostsWidget__postPreview, .featuredRecipesWidget__recipeHeading, .featuredRecipesWidget__recipeSubheading, .featuredRecipesWidget__recipePreview {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.featuredPostsWidget__postContainer > a, .featuredRecipesWidget__recipeContainer > a {margin-left: 20px !important; margin-right: 20px !important;}

.featuredPostsWidget__header, .featuredRecipesWidget__header{
    padding-bottom: 30px;
}
/* disabling old blog styling but saving just in case
.featuredPostsWidget__post, .featuredRecipesWidget__recipes {
    display: flex;
    flex-direction: column;
    max-width: 800px;
    margin: auto;
    justify-content: center;
}*/
.featuredPostsWidget__post {
    display: flex;
    margin: auto;
    justify-content: center;
}

.featuredRecipesWidget__recipes {
    display: flex;
    flex-direction: column;
    max-width: 800px;
    margin: auto;
    justify-content: center;
}
.featuredPostsWidget__postPhoto, .featuredRecipesWidget__recipePhoto {
    padding-top: 10px;
}

.featuredPostsWidget__postHeading, .featuredRecipesWidget__recipeHeading {margin-bottom: 5px;font-weight: 700;font-size: 1.5rem !important;height: 90px !important;align-items: center !important;display: flex !important;
}

.featuredPostsWidget a, .featuredRecipesWidget a {
    color: #933b3b !important;
}

.featuredPostsWidget__postPreview, .featuredRecipesWidget__recipePreview {line-height: 1.2em;padding: 20px 0px 22px 0px;}

.featuredPostsWidget__postContainer, .featuredRecipesWidget__recipeContainer {margin-left: 10px;margin-right: 10px;border-radius: 15px;display: inline-block;flex-direction: column;margin-bottom: 20px;min-width: calc(33.3% - 20px);padding: 20px 0 40px;
    background-color: #efefef;
    border: 2px solid #efefef;
}
.featuredRecipesWidget__recipeContainer {padding: 20px 0 0px !important;}

.featuredPostsWidget__postContainer img, .featuredRecipesWidget__recipeContainer img {object-fit: cover;width: 100%;height: 316.297px;}

.featuredPostsWidget__postContainer > a, .featuredRecipesWidget__recipePreview p a {border-radius: 5px;display: inline-block;font-size: 14px;font-weight: bold;letter-spacing: 1px;margin: 0;padding: 6px 30px;text-decoration: none !important;cursor: pointer;text-transform: uppercase;
    background: #933b3b !important;
    border-color: #933b3b !important;
    color: #fff !important;
}

.featuredRecipesWidget__recipePreview p a {margin-top: 20px;}

.featuredPostsWidget__postContainer > a:hover, .featuredRecipesWidget__recipePreview p a:hover {text-decoration: none;cursor: pointer;
        background-color: #962828 !important;
    border-color: #962828 !important;
    color: #ffffff !important;
}

.featuredPostsWidget__postPhoto, .featuredPostsWidget__postPhoto img, .featuredRecipesWidget__recipePhoto, .featuredRecipesWidget__recipePhoto img {border-radius: 0 !important;}
#pageWidget--179 .featuredPostsWidget__postSubheading, .blogPost__publishedAt {display: none !important;}


@media(max-width: 699px) {
     .featuredPostsWidget__postPhoto, .featuredRecipesWidget__recipeContainerm, .featuredRecipesWidget__recipePhoto {max-width: 100%;}
    .featuredPostsWidget__post {
    flex-direction: column;
    margin:auto;
    justify-content: center;
    max-width:800px;
    }
  .featuredPostsWidget__postContainer {
    margin: 20px auto !important;
    }
    .div.featuredPostsWidget__postHeading.h4 {
        text-align:center;
    }
}

@media (min-width: 700px) {
    .featuredPostsWidget__post, .featuredRecipesWidget__recipes {flex-direction: row; flex-flow: wrap;}

    .featuredPostsWidget__postContainer {
        width: 100%;
    }
}
@media (min-width: 1240px) {
    .featuredPostsWidget__postContainer {
        width: 30%;
        min-width:400px;
    }
}

/*Product Pages */
.productPage__summary {
    color:#3c3b3b !important;
    margin-top: .2em !important;
}
.productPage__summary h2 {
    font-size: 16px !important;
    margin-bottom: .5em !important;
}

.productPage__descriptionText h2 {
    font-size: 20px !important;
    margin-bottom: .5em !important;
    margin-top: 1em !important;
}
.productPage__productDescription {
    margin-top:.5em !important;
}
.productPage a  {
    color: #6e0000;
    text-decoration: none;
}
.productPage a:hover  {
    color: #6e0000;
    text-decoration: underline;
}

/*Blog: Indiv Pages*/
#app > div.tw-reset > div > article > div.tw-prose {
    max-width: 800px !important;
}
.blogPost {margin-bottom: 64px !important;}
.blogPost h1 {padding-top: 20px !important;}
.blogPost h2 {padding-top:0 !important; padding-bottom: .2em !important; margin:20px auto !important}
.blogPost__subheading {margin-bottom: 5px !important;}
.blogPost__body img {margin: 20px 0 !important;}
.recentPosts {margin: 0 !important; width: auto !important; max-width: none !important;}
.recentPosts__postCoverPhotoImg {
    object-fit: cover;
    width: 200px;
    height: 200px;
    max-height: 200px !important;
}
.blogPost__author {display: none !important;}
.blogPost__body>p {margin-bottom: 20px !important;}
.recentPosts__postHeading {font-style: normal !important; font-size: 18px !important;}
.recentPosts__postCoverPhoto {margin: 10px 0 !important;}
.recentPosts {padding: 64px 30px !important; background-color: #F3E8DA;}
.blogPost__body p em strong a, 
.blogPost__body p strong em a, 
.blogPost__body p a em strong, 
.blogPost__body p em a strong,
.blogPost__body p a strong em {
    background-color: #933b3b;
    color: #F3E8DA;
    border-radius: 10px !important;
    padding: 10px 12px !important;
    font-style: normal !important;
    font-size: 18px !important;
}

.blogPost__body p em strong a:hover, 
.blogPost__body p strong em a:hover, 
.blogPost__body p a:hover em strong, 
.blogPost__body p em a:hover strong,
.blogPost__body p a:hover strong em {
    opacity: .8 !important;
}
.blogPost__body a {
    color: #6e0000;
}

.recentPosts .form-group {background-color: #F3E8DA; margin-bottom: 0 !important; padding-bottom: 64px !important;}

.blogPost__body figure img {height: auto !important;}

.tw-prose :where(figcaption):not(:where([class~=tw-not-prose] *)) {
    font-style: italic !important;
}

.tw-prose :where(figure):not(:where([class~=tw-not-prose] *)) {
    margin-bottom:1em;
}
.blog-list-hr {
    margin:0 !important;
    width:100%;
    margin: 0 auto;
    padding: 0;
    padding-bottom: 1em !important;
    padding-top: 1em !important;
    border-color: #3c3b3b;
}


/*Wellness page*/
#pageWidget--223, #pageWidget--226, #pageWidget--338, #pageWidget--341 {background-color: #efefef !important; }
#wellness-programs {display: flex; flex-direction: row; column-gap: 2%; row-gap: 20px; padding: 40px 20px 64px 20px; max-width: 1000px; margin: auto !important; flex-wrap: wrap; justify-content: center;}
.wellness-program {max-width: 32%; display: flex; flex-direction: column; background-color: white; border-radius: 10px; padding: 30px 20px}
.wellness-program h3 {min-height: 64px; padding-top: 20px;}
.wellness-program p {min-height: 230px; padding-bottom: 20px}
.wellness-program .ctaButtonWidget {padding-bottom: 0 !important;}

#wellness-badges {display: flex; flex-direction: row; column-gap: 5%;padding: 20px 20px 64px 20px; max-width: 1000px; margin: auto !important; justify-content: center;}
.wellness-badge {max-width: 30%;}

@media (max-width: 768px){
    #wellness-programs {flex-direction: column; column-gap: 0 !important; row-gap: 0 !important;}
    .wellness-program {max-width: 100%; margin: 20px;}
    .wellness-program h3 {min-height: 0;}
    .wellness-program p {min-height: 0; padding-top: 10px; padding-bottom: 10px;}
}
/*About Our Farm page*/
   .news-links {
       line-height: 1 !important;
   }
    .news-link-hr {
        margin:0 !important;
        width:80%;
        margin: 0 auto;
        padding: 0;
        padding-bottom: .5em !important;
        padding-top: 1em !important;
        border-color: #3c3b3b70;
    }
    .news-links p {
    line-height:1;
}
.about-headshot {
    max-height:400px;
    margin: 0 auto;
    text-align: center;
    border-radius: 1rem;
}
/*Footer */
.siteFooter h3 {font-size: 28px !important;}
.siteFooter hr {
    border-top: 1px solid #ffffff36; 
    width: 80%; 
    margin: 30px auto !important;
}
.footerWidget__slot .newsletterWidget {padding: 0 20px !important;}

.social-icons, .footerlinks {list-style-type: none;margin: 1em 0 ; text-align: center; padding-inline-start: 0;}

.social-icons li, .footerlinks li {display: inline-block;margin: 0 0.2em;}

.social-icons li a, .footerlinks li a {display: inline-block;margin: 0;}

.social-icons img {max-height:3em; width:auto}
.social-icons a:hover img {opacity: .7;}

.footerWidget__slot:first-of-type .textWidget {padding-bottom: 0 !important;}
.footerWidget__slot .textWidget {padding:20px;}
.siteFooter h3 {
    margin-top: .5em !important;
}
.input-group-btn, .input-group-btn>.btn {
    background-color: #6e0000 !important;
    border-radius: 5px;
}

/*testimonials*/
.testimonial__bodyContainer:after {left: 1em;}
.testimonialAttribution__text {margin-left: 0;}
.testimonialAttribution {margin-left: 1em;}
